Subject: Re: [EDUC] Les jeunes parlementaires étudiantes et les logiciels libre !
From: Vincent-Xavier JUMEL <[email-masked]>
To: [email-masked]
Date: Fri, 14 Jun 2013 10:55:27 +0200
List-Id: <educ.april.org>

Le 14 juin à 09:00 David Dadon a écrit
> Salut !
> 
> Ce que je veux dire c'est que le logiciel, en tant que licence logiciel est
> gratuit. C'est le support/maintenance/formation qui coûte. Et,
> contrairement aux société de logiciels privateurs, la maintenance est
> faites par des TPE/PME locales ! Ça fais marcher l'économie locale, même
> mieux que pour les logiciels propriétaires car ces PME ne font pas
> d'optimisation fiscales, ou très très peu comparé aux géants du genre
> Microsoft.
> 
Une proposition récente soulevée par Lionel à propos de la fiscalité des
groupes qui font du logiciel propriétaire amenait cette réflexion de
Luc, qui rappelait qu'il vaut mieux rester sur le plan des libertés
individuelles le plus longtemps possible, que de partir sur des
arguments se ramenant /in fine/ à la gratuite du logiciel libre.

-- 
Vincent-Xavier JUMEL GPG Id: 0x2E14CE70 http://thetys-retz.net

Rejoignez les 4938 adhérents de l'April http://www.april.org/adherer
Parinux, logiciel libre à Paris : http://www.parinux.org
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ